gnumed-client (1.4.14+dfsg-1) unstable; urgency=medium

  * New maintenance release for GNUmed 1.4 series
  * debian/watch: Stick to the 1.4 series of GNUmed

 -- Andreas Tille <tille@debian.org>  Sat, 31 Jan 2015 19:31:00 +0100

gnumed-client (1.4.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * depend on python-wxgtk3.0 first
    Closes: #764691

 -- Andreas Tille <tille@debian.org>  Fri, 10 Oct 2014 14:01:12 +0200

gnumed-client (1.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2014 22:21:06 +0200

gnumed-client (1.4.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Depends: python-wxgtk2.8 | python-wxgtk3.0
  * python-uno is only suggests which enables removing the package from
    Debian package pool
    Closes: #707341

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2014 08:13:02 +0200

gnumed-client (1.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Downgrade python-uno from Recommends to Suggests
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 20:59:02 +0200

gnumed-client (1.4.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: Make sure all uncompressed JS will be really dropped
    from upstream tarball

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2014 16:30:30 +0200

gnumed-client (1.4.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Mar 2014 20:40:34 +0100

gnumed-client (1.4.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - s/kolourpaint/kolourpaint4/

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2014 11:00:04 +0100

gnumed-client (1.4.4+dfsg-1) unstable; urgency=low

  * New upstream version
  * d/rules: do not enforce xy compression which is now default anyway

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2013 17:30:35 +0100

gnumed-client (1.4.3+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Nov 2013 08:58:26 +0100

gnumed-client (1.4.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/*.README.Debian: Updates as suggested by upstream

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2013 09:19:50 +0100

gnumed-client (1.4.0+dfsg-2) unstable; urgency=low

  * Fix config file

 -- Andreas Tille <tille@debian.org>  Sat, 09 Nov 2013 16:48:21 +0100

gnumed-client (1.4.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Depends: python-pip
     - Suggests: qrisk2
  * debian/rules: delete extra license file for icons

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2013 16:07:11 +0100

gnumed-client (1.3.9+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Oct 2013 18:19:21 +0200

gnumed-client (1.3.8+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/rules: use --force-download in get-orig-source target

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2013 09:09:42 +0200

gnumed-client (1.3.7+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/gnumed-client.install: Install gm-convert_file
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2013 12:00:00 +0200

gnumed-client (1.3.6+dfsg-1) unstable; urgency=low

  * New upstream release (patch 10_pythonpath_in_shellscript.patch
    adapted)
  * debian/control: Vcs fields using anonscm

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jul 2013 14:09:23 +0200

gnumed-client (1.3.5+dfsg-3) unstable; urgency=low

  * debian/gnumed-client.install: Fix location of timelinelib and
    icons

 -- Andreas Tille <tille@debian.org>  Wed, 19 Jun 2013 11:13:22 +0200

gnumed-client (1.3.5+dfsg-2) unstable; urgency=low

  * Drop gm-remove_person.1 manpage which is in server package

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jun 2013 19:02:29 +0200

gnumed-client (1.3.5+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control:
     - removed DM-Upload-Allowed
     - formatting
  * debian/gnumed-client.install: changed dir of timelinelib and icons
  * debian/copyright: Add copyright for timelinelib and the icons used
    by this lib

 -- Andreas Tille <tille@debian.org>  Sun, 09 Jun 2013 19:38:54 +0200

gnumed-client (1.2.9+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Mar 2013 21:55:19 +0100

gnumed-client (1.2.8+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Feb 2013 17:06:02 +0100

gnumed-client (1.2.7+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2013 15:43:13 +0100

gnumed-client (1.2.6+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 25 Nov 2012 09:42:00 +0100

gnumed-client (1.2.5+dfsg-1) experimental; urgency=low

  * New upstream version
  * Suggests: wakeonlan | etherwake | gwakeonlan, nvram-wakeup
    as suggested by upstream
  * debian/rules: get-orig-source target that removes JavaScript
    files without source that are not used anyway from source tarball
  * debian/copyright: Document what JavaSource files are removed from
    upstream tarball
  * debian/README.source: Document that some JavaScript files were removed
    and some were provided as source
  * debian/JS: Provide source code of remaining JavaScript files
    Closes: #685351
  * debian/dh_linktrees: deleted because dh_linktrees tries to work on
    files which are removed now - rather use dh_links instead
  * debian/watch: mangle version with '+dfsg' suffix
  * debian/control: Standards-Version: 3.9.4 (no changes needed)
  * debian/patches/10_fix_bashism.patch: Fix Bashism by simply declaring bash as
    interpreter
    Closes: #690715

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2012 11:41:07 +0200

gnumed-client (1.2.3-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Aug 2012 13:37:42 +0200

gnumed-client (1.2.1-1) experimental; urgency=low

  * New upstream

 -- Sebastian Hilbert <sebastian.hilbert@gmx.net>  Thu, 26 Jul 2012 13:42:44 +0200

gnumed-client (1.1.17-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jun 2012 22:37:00 +0200

gnumed-client (1.1.16-1) unstable; urgency=low

  * New upstream

 -- Sebastian Hilbert <sebastian.hilbert@gmx.net>  Thu, 14 Jun 2012 15:38:51 +0200

gnumed-client (1.1.15-2) unstable; urgency=low

  * debian/gnumed-doc.linktrees: use replace instead of embed to enable
    not that strict dependencies
    Closes: #676455

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2012 17:05:03 +0200

gnumed-client (1.1.15-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2012 23:29:01 +0200

gnumed-client (1.1.14-1) unstable; urgency=low

  * new upstream version
  * debian/control:
     - gnumed-client-doc from Depends to Recommends
     - increased version of freediams from 0.5.4 to 0.7.1
       and moved back from Suggests to Recommends again because
       it is now back in Debian
  * debian/gnumed-client-de.postrm: Clean up properly
    Closes: #668789

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 22:30:21 +0200

gnumed-client (1.1.13-1) unstable; urgency=low

  * New upstream version
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/{compat,control}: debhelper 9
  * debian/{control,rules}: Removed explicite quilt dependency which
    is implicitely given by source format 3.0 (quilt)
  * debian/copyright: DEP5 verified using
     cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2012 15:35:53 +0200

gnumed-client (1.1.12-1) unstable; urgency=low

  * New upstream version
  * debian/control: Suggests: edfbrowser, autokey-qt | autokey-gtk
    as requested by upstream

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2012 12:59:51 +0100

gnumed-client (1.1.11-1) unstable; urgency=low

  * New upstream version
  * Fix location of main index file because upstream provided symlink
    fails to work properly with relative linking
    (gnumed-doc.doc-base, gnumed-doc.install)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2012 15:03:59 +0100

gnumed-client (1.1.10-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-client.conf:
    Enable "name = GNUmed Default" as requested by upstream
  * debian/control: Build-Depends: dh-linktree + JS dependencies
  * debian/rules: --with linktree
  * debian/gnumed-doc.linktrees: mention needed linking
  * debian/gnumed-doc.links: Adapted to new upstream file locations

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jan 2012 22:58:47 +0100

gnumed-client (1.1.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2011 21:59:58 +0100

gnumed-client (1.1.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2011 14:01:23 +0100

gnumed-client (1.1.5-1) unstable; urgency=low

  * New upstream version
  * freediams only suggested because moved to non-free

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2011 16:46:43 +0100

gnumed-client (1.1.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2011 15:13:00 +0100

gnumed-client (1.1.3-1) unstable; urgency=low

  * New upstream version
  * debian/control: Recommends: pdftk
  * debian/gnumed-client.install: Do not install xpm any more
  * debian/gnumed.xmp: Upstream has new icon - converted to XPM
  * debian/conf/gnumed-client.conf: Adapted to new version

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2011 23:35:35 +0100

gnumed-client (0.9.11-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: s/Maintainer/Upstream-Contact/, s/Name/Upstream-&/

 -- Andreas Tille <tille@debian.org>  Wed, 19 Oct 2011 13:28:53 +0200

gnumed-client (0.9.10-2) unstable; urgency=low

  * Add libreoffice-writer as alternative Recommends to
    openoffice.org-writer

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 14:57:28 +0200

gnumed-client (0.9.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 14:51:06 +0200

gnumed-client (0.9.9-1) unstable; urgency=low

  * New upstream version
  * Recommends: ginkgocadx
    Closes: #633947 (while the bug requested a "Depends" this is currently
    most probably not wanted as long as ginkgocadx is not in testing
    because it would prevent gnumed-client migration to testing)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Aug 2011 13:38:27 +0200

gnumed-client (0.9.7-1) unstable; urgency=low

  * New upstream version
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2011 14:32:35 +0200

gnumed-client (0.9.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2011 17:17:34 +0200

gnumed-client (0.9.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2011 09:02:58 +0200

gnumed-client (0.9.4-1) unstable; urgency=low

  * New upstream version
  * debian/control: Slight change of description text according
    to upstream

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 17:15:09 +0200

gnumed-client (0.9.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2011 10:52:10 +0200

gnumed-client (0.9.2-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-client.conf: enable default
    name for plugins
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 09 Apr 2011 19:29:49 +0200

gnumed-client (0.9.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2011 21:50:20 +0200

gnumed-client (0.9.0-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-client.conf: derived from
    client/etc/gnumed/gnumed-client.conf.example
  * Debhelper 8 (control + compat)
  * debian/rules: Switch to dh_python2
  * debian/control:
    - Build-Depends: python (>= 2.6)
    - Recommends: freediams (>= 0.5.4), cups-pdf
  * debian/gnumed-client.install: Install gm-download_data from
    external-tools into usr/share/gnumed/bin (gm-download_loinc
    was removed upstream)
  * debian/patches/fix_python_interpreter_path:
    s?/bin/python?/usr&?

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2011 09:55:03 +0200

gnumed-client (0.8.8-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Updated homepage field
    - Remove Recommends: kprinter because this package does not
      exist any more.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Mar 2011 21:14:02 +0100

gnumed-client (0.8.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Mar 2011 15:30:26 +0100

gnumed-client (0.8.6-2) unstable; urgency=low

  * debian/control: Fix server version in Recommends (s/v13/v14/)
  * debian/conf/gnumed-client.conf: New public server address

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2011 22:11:05 +0100

gnumed-client (0.7.10-3) stable-proposed-updates; urgency=low

  * Fix regression of last two uploads which did not installed
    translations into correct place
    Closes: #610240

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2011 20:28:33 +0100

gnumed-client (0.8.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jan 2011 09:53:51 +0100

gnumed-client (0.7.10-2.1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Drop misplaced 0.8.5-1 changelog entry.

 -- Julien Cristau <jcristau@debian.org>  Sat, 08 Jan 2011 21:57:41 +0100

gnumed-client (0.7.10-2) testing-proposed-updates; urgency=low

  * Fix /etc/gnumed/gnumed-client.conf which was referencing a future
    database version (v14) instead of v13 which fits gnumed-client
    version 0.7.x
    Closes: #608190

 -- Andreas Tille <tille@debian.org>  Wed, 29 Dec 2010 08:29:27 +0100

gnumed-client (0.8.5-1) unstable; urgency=low

  * Upstream bugfix release.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2010 23:37:38 +0100

gnumed-client (0.7.10-1) testing-proposed-updates; urgency=low

  * New upstream release.
    Closes: #605159

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2010 20:42:46 +0100

gnumed-client (0.8.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Oct 2010 22:14:16 +0200

gnumed-client (0.8.3-1) unstable; urgency=low

  * New upstream version
  * Recommends: aeskulap | amide | dicomscope | imagej | xmedcon

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2010 08:18:24 +0200

gnumed-client (0.8.2-2) unstable; urgency=low

  * Adapted configuration to new server version
  * debian/control: python-psycopg2 (>= 2.2) (according to
    request of upstream)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2010 07:46:08 +0200

gnumed-client (0.8.2-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Added dicomscope to recommended alternatives:
      Recommends: aeskulap | amide | dicomscope | xmedcon
    - Suggests: shutdown-at-night
  * debian/rules: *.po files in new location

 -- Andreas Tille <tille@debian.org>  Mon, 13 Sep 2010 08:16:58 +0200

gnumed-client (0.7.9-1) testing-proposed-updates; urgency=low

  * New upstream release
    Closes: #596219
    As it was discussed on debian-devel@l.d.o the problem which is fixed
    in this release might cause serious data loss

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2010 13:42:20 +0200

gnumed-client (0.8.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches/20_bashism.patch: Removed because applied upstream

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2010 16:08:40 +0200

gnumed-client (0.7.8-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jul 2010 13:48:28 +0200

gnumed-client (0.7.7-1) unstable; urgency=low

  * New upstream version
  * Recommends: texlive-latex-recommended, texlive-latex-extra
  * Recommends: freediams

 -- Andreas Tille <tille@debian.org>  Sat, 17 Jul 2010 22:28:55 +0200

gnumed-client (0.7.6-2) unstable; urgency=low

  * Moved Pre-Depends: adduser from gnumed-common to Depends
    gnumed-client-de (actually it is only used to clean up previosely
    introduced group gnumed and should be removed after next release
    cycle)
  * Move delgroup call for cleaning up now unused group from
    debian/gnumed-client-de.postrm to debian/gnumed-client-de.prerm
    to make sure adduser really is installed at the time of calling
    Closes: #586200

 -- Andreas Tille <tille@debian.org>  Fri, 02 Jul 2010 08:38:18 +0200

gnumed-client (0.7.6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.0 (no changes needed)
  * debian/gnumed-client-de.README.Debian explains how to work
    with chipcards in Germany

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jun 2010 09:38:14 +0200

gnumed-client (0.7.5-2) unstable; urgency=low

  * Proper handling of group gnumed to set permision for KVK data
    in German client extension
    Closes: #586200

 -- Andreas Tille <tille@debian.org>  Fri, 18 Jun 2010 08:28:30 +0200

gnumed-client (0.7.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jun 2010 22:35:54 +0200

gnumed-client (0.7.4-1) unstable; urgency=low

  * New upstream version
  * debian/patches/20_bashism.patch: Fix bashism
    Closes: #581106
  * Drop the debconf configuration for group gnumed because according
    to upstream there is no use for it, thus removed
    debian/gnumed-common.{config,postinst,templates}
  * Drop the debconf configuration for GNUmed server because the
    client is able to actively select a server to connect to, thus
    removed debian/gnumed-client.{config,postinst,templates}
  * Removed debian/po directory because there are no debconf
    questions any more

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2010 10:14:02 +0200

gnumed-client (0.7.2-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian was mentioning a gnumed-server package in
    experimental, but this is in unstable since a long time
  * Moved texlive-latex-extra from Recommends to Suggests

 -- Andreas Tille <tille@debian.org>  Thu, 06 May 2010 09:12:33 +0200

gnumed-client (0.7.1-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - Suggests instead of Recommends for konsolekalendar and pgadmin3
    - Suggests gimp | kolourpaint
    - Suggests gnumed-server (>= 0v13) (instead of >= 0v12)
    - Remove "XB-Python-Version: ${python:Versions}" as advised in
      /usr/share/python-support/README.gz
  * Source Format 3.0 (quilt)
  * debian/tools/gnumed: Removed, use upstream shell script instead
    and apply the needed patch for PATH and PYTHONPATH
  * debian/pycompat: removed  as advised in
    /usr/share/python-support/README.gz

 -- Andreas Tille <tille@debian.org>  Wed, 21 Apr 2010 14:15:09 +0200

gnumed-client (0.6.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2010 21:53:20 +0100

gnumed-client (0.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Only Recommends texlive-latex-extra instead of Depends
    - Depends: texlive-latex-base
    - Suggests: gnumed-server (>= 0v12) (instead of >= 0v11)
    - Standards-Version: 3.8.4 (no changes needed)
  * debian/rules
    - make sure also locales for specific countries (like pt_BR)
      will be installed properly

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 17:30:53 +0100

gnumed-client (0.6.0-1) unstable; urgency=low

  * New upstream version
  * debian/control: 
    - removed doc-central from recommends
      Closes: #566363
    - Depends: texlive-latex-extra, Suggests:  kprinter | gtklp
      as requested by upstream for new version
    - Build-Depends-Indep: s/python-all-dev (>= 2.3.5-11)/python/
  * debian/conf/gnumed-client.conf
  * debian/watch: upstream tarball now in lower case

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2010 08:20:26 +0100

gnumed-client (0.5.2-1) unstable; urgency=low

  * New upstream release
  * gnumed-client-de: Suggests: libctapimkt0
  * Russian debconf translation (thanks to Yuri Kozlov
    <yuray@komyakino.ru>)
    Closes: #548762
  * Added Japanese debconf template, thanks to Hideki Yamane
    Closes: #558080

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2009 17:27:08 +0100

gnumed-client (0.5.1-1) unstable; urgency=low

  * New upstream version
  * Do not install workaround for x-bmp mimetype any more

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2009 09:19:39 +0200

gnumed-client (0.5.0-3) unstable; urgency=low

  * debian/control: bumped version of python-psycopg2

 -- Andreas Tille <tille@debian.org>  Sun, 13 Sep 2009 20:19:44 +0200

gnumed-client (0.5.0-2) unstable; urgency=low

  * Bumped suggested gnumed-server version
  * Standards-Version: 3.8.3 (no changes needed)
  * moved gm-download_loinc from gnumed-client-de to
    gnumed-client
  * debian/copyright: machine readable format

 -- Andreas Tille <tille@debian.org>  Sat, 05 Sep 2009 21:15:16 +0200

gnumed-client (0.5.0-1) unstable; urgency=low

  * New upstream version
  * New version depends from python-psycopg2 (>= 2.0.8)
  * tools/gnumed: Append /usr/share/gnumed/bin to PATH because
    there are some private executables of the new version

 -- Andreas Tille <tille@debian.org>  Fri, 14 Aug 2009 21:02:12 +0200

gnumed-client (0.4.7-1) unstable; urgency=low

  * new upstream version
  * debian/control:
    - Standards-Version: 3.8.2 (no changes needed)
    - Fixed typo in description
    - debhelper >= 7
  * debian/rules: dh
  * debian/compat: 7

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jun 2009 09:05:16 +0200

gnumed-client (0.4.6-1) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders

  [ Andreas Tille ]
  * New upstream version
  * konsolekalendar only Recommends, not Depends

 -- Andreas Tille <tille@debian.org>  Sun, 14 Jun 2009 08:42:24 +0200

gnumed-client (0.4.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2009 23:34:33 +0200

gnumed-client (0.4.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 May 2009 00:12:23 +0200

gnumed-client (0.4.3-1) unstable; urgency=low

  * New upstream version
  * Do not ship /etc/gnumed/gnumed-client_public.conf any more

 -- Andreas Tille <tille@debian.org>  Mon, 20 Apr 2009 14:54:58 +0200

gnumed-client (0.4.2-1) unstable; urgency=low

  * New upstream version
  * debian/control: gnumed-doc only suggests dwww to not force
    people installing Apache.
  * Depends: ${misc:Depends} (as suggested by lintian)
  * Do not Recommmend libchipcard3-tools any more because it is
    outdated
  * Standards-Version: 3.8.1 (no changes needed)
  * Provides: ${python:Provides} for gnumed-client and gnumed-common
  * Removed outdated {Provides,Replaces,Conflics} for old packaging
    stuff.
  * debian/pyversions: s/2\.3/2.4/
  * debian/tools/gnumed: Add GNUmed dir to PYTHONPATH
  * Depends: python-egenix-mxdatetime

 -- Andreas Tille <tille@debian.org>  Wed, 18 Mar 2009 12:00:27 +0100

gnumed-client (0.3.12-1) unstable; urgency=low

  * New upstream version
  * Watch file now parses developer release page to work around
    unsifficient uscan - watch file magic which is not sufficient
    to ignore RC releases of upcoming new version (Thanks to Paul
    Wise)
  * New /usr/bin/gnumed according to a suggestion of Josselin
    Mouette and Karsten Hilbert to work better with new python-support
    Closes: #516037
    (Remark: The GNUmed Python modules do remain for the moment in
    usr/share/python-support/gnumed-client do keep compatibility with
    Lenny for some time.)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Mar 2009 15:46:15 +0100

gnumed-client (0.3.10-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Tille <tille@debian.org>  Wed, 11 Feb 2009 22:08:07 +0100

gnumed-client (0.3.9-1) unstable; urgency=low

  * New upstream version
  * GNUmed client parses /etc/gnumed/gnumed-client.conf instead of
    /etc/gnumed/gnumed.conf
    Closes: #511888
  * debian/gnumed-common.config: no explicite path in addgroup
  * debian/tools/gnumed: make sure the wrapper parses the right
    config file

 -- Andreas Tille <tille@debian.org>  Thu, 15 Jan 2009 11:03:12 +0100

gnumed-client (0.3.8-2) unstable; urgency=low

  * Recommends: xdg-utils
    Closes: #507364
  * Do not specify version of debhelper Build-Depends any more
  * Fix config file which mentioned old database version for local
    databases
  * Suggest gnumed-server, this package is in experimental because
    it is not yet enough tested so we con only suggest it

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jan 2009 22:09:55 +0100

gnumed-client (0.3.8-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Wed, 26 Nov 2008 21:57:19 +0100

gnumed-client (0.3.7-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2008 08:32:06 +0100

gnumed-client (0.3.6-1) unstable; urgency=low

  * New upstream release

 -- Andreas Tille <tille@debian.org>  Tue, 11 Nov 2008 07:35:59 +0100

gnumed-client (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Removed quilt dependency because it is not used any more

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2008 17:04:34 +0100

gnumed-client (0.3.2-1) unstable; urgency=low

  * New upstream version
  * debian/gnumed-client.README.Debian: polished
  * Adapted config files
  * New config file: mime_type2file_extension.conf
  * Several new Depends / Recommends and versiones of dependencies

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2008 07:30:23 +0200

gnumed-client (0.2.8.10-1) unstable; urgency=low

  * New upstream version
  * gnumed-client-de: Enhances gnumed-client

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jul 2008 14:06:24 +0200

gnumed-client (0.2.8.9-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.0 (no changes necessary)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2008 08:13:26 +0200

gnumed-client (0.2.8.8-1) unstable; urgency=low

  * New upstream version
  * Depends: hunspell (as first alternative of all spell checkers)
  * gnumed-client-de Recommends: hunspell-de-med

 -- Andreas Tille <tille@debian.org>  Wed, 28 May 2008 23:12:06 +0200

gnumed-client (0.2.8.7-1) unstable; urgency=low

  [ Charles Plessy ]
  * Changed the doc-base section according to the new policy.

  [ Andreas Tille ]
  * New upstream version
  * gnumed-client-de: Recommends wgerman-medical

 -- Andreas Tille <tille@debian.org>  Wed, 07 May 2008 08:17:45 +0200

gnumed-client (0.2.8.6-1) unstable; urgency=low

  * New upstream version
  * Changed doc-base section to Office

 -- Andreas Tille <tille@debian.org>  Fri, 11 Apr 2008 17:10:00 +0200

gnumed-client (0.2.8.4-2) unstable; urgency=low

  * Get rid of obscure install helper stuff and move complete pycommon
    directory into gnumed-client package because potentially everything
    is needed by the server package

 -- Andreas Tille <tille@debian.org>  Fri, 14 Mar 2008 14:06:13 +0100

gnumed-client (0.2.8.4-1) unstable; urgency=low

  * New upstream version
  * Use upstream desktop file
  * Remove Patch for 0.2.8.3 that was provided by upstream and
    is now included
  * Fix port number in config file
    Closes: #469041
  * Removed (Linux) from profile definition
    Closes: #469072
  * Recommends: iceweasel | www-browser because we need _any_
    graphical web browser.  Unfortunately there is no chance to
    force a graphical browser, but if all dependencies for GNUmed
    are fulfilled installation of a graphical browser seems really
    probable

 -- Andreas Tille <tille@debian.org>  Mon, 03 Mar 2008 08:04:28 +0100

gnumed-client (0.2.8.3-2) unstable; urgency=low

  [ David Paleino ]
  * debian/control:
    - added myself to Uploaders
    - wrapped long lines
    - removed "[Med]" from short description (let's use DebTags!)
  * debian/conf/gnumed-client.conf - fixed broken configuration file,
    now the local database shows up in GNUmed!
  * debian/compat - updated to 5
  * debian/po/it.po added - DebConf also localized in Italian now!
  * debian/gnumed-client.desktop - removed deprecated Encoding field.
  * debian/gnumed-client.README.debian - fixed some typos.
  * debian/rules cleaned up a bit:
    - removed unused targets (left only mandatory ones)
    - removed unused dh_* calls
    - merged duplicated targets

  [ Andreas Tille ]
  * Added a patch supplied by upstream
  * Make usage of quilt

 -- Andreas Tille <tille@debian.org>  Tue, 12 Feb 2008 13:47:29 +0100

gnumed-client (0.2.8.3-1) unstable; urgency=low

  * New upstream version
  * Suggests: aeskulap -> Recommends: aeskulap | amide | xmedcon
  * python-uno changed from Depends to Recommends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Feb 2008 09:29:50 +0100

gnumed-client (0.2.8.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2008 20:41:57 +0100

gnumed-client (0.2.8.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 03 Jan 2008 21:19:42 +0100

gnumed-client (0.2.8.0-1) unstable; urgency=low

  [ Andreas Tille ]
  * Added Vcs-Browser and Vcs-Svn
  * Added gnumed-client.postrm (thanks for the patch to
    Kumar Appaiah <akumar@ee.iitm.ac.in>)
    Closes: #455111
  * Depends: python-gnuplot
  * Suggests: aeskulap
  * debian/tools/gnumed: Fix to use correct config file
  * gnumed-client: Recommends -> Suggets: libchipcard3-tools
  * libchipcard3-tools -> libchipcard-tools | libchipcard3-tools 
    Closes: #457485
  * Added dh_desktop call
  * debian/tools/gnumed: Do not force --conf-file option any more
    but create empty local config file in case no such file
    exists (to circumvent an upstream bug)
  * Standards-Version: 3.7.3 (no changes needed)

  [ Charles Plessy ]
  * XS-DM-Upload-Allowed: Yes

 -- Andreas Tille <tille@debian.org>  Thu, 20 Dec 2007 21:29:39 +0100

gnumed-client (0.2.7.1-2) unstable; urgency=low

  * updated debian/gnumed-doc.doc-base.

  [ Nelson A. de Oliveira ]
  * Fixed watch file

  [ Andreas Tille ]
  * Add gnumed-client-de package that depends from gnumed-client
    and libchipcard3 which is needed to support chipcards of
    German healt care system
  * gnumed-client-de.postinst: create spool dir vor libchipcard

 -- Andreas Tille <tille@debian.org>  Sat, 17 Nov 2007 13:29:39 +0100

gnumed-client (0.2.7.1-1) unstable; urgency=low

  * New upstream version
  * Really fixed debian/watch
  * Fixed Depends for gnumed-common
    Closes: #447405
  * Increased database version in gnumed.conf
    Closes: #447483
  * debian/gnumed-client.menu: Applications/Office
  * debian/gnumed-client.desktop: Category: Office; MedicalSoftware
  * debian/control: Moved Homepage from description to general tags

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2007 08:48:06 +0200

gnumed-client (0.2.7.0-1) unstable; urgency=low

  * New upstream version
  * New Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
  * Depends: python-uno, konsolekalendar
    Recommends: libchipcard3-tools, openoffice.org-writer, amide
    Suggests: korganizer
  * Fixed get-orig-source target
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2007 20:30:58 +0200


gnumed-client (0.2.6.3-2) unstable; urgency=low

  * Added Portuguese translation for debconf messages. (Thanks to
    "Vitor Juliao" <vjuliao@gmail.com>)
    Closes: #432897
  * Patch for client/pycommon/gmPG2.py to work with latest release
    of psycopg2
  * Replaced ${Source-Version} by ${source:Version} in debian/control

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2007 13:00:17 +0200

gnumed-client (0.2.6.3-1) unstable; urgency=low

  * "Birthday release"
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jun 2007 15:22:09 +0200

gnumed-client (0.2.6.2-1) unstable; urgency=low

  * New upstream version
  * Added desktop file (thanks to Adrien Cunin <adri2000@ubuntu.com>)
    Closes: #426583
  * Removed empty dir /usr/lib/python2.3/site-packages/Gnumed/plugins/
    (thanks to Adrien Cunin <adri2000@ubuntu.com>)
    Closes: #426586
  * Added Dutch po-debconf translation (thanks to
    Bart Cornelis <cobaco@skolelinux.no>)
    Closes: #423046

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2007 16:06:22 +0200

gnumed-client (0.2.6.1-1) unstable; urgency=low

  * New upstream version
  * Reworked Config-Files
  * Upstream added gm_ctl_client
  * No extra gnumed-client-debug package any more because
    this option is available via login dialog
  * Added Spanish debconf translation - thanks to
    "Rudy Godoy Guillén" <rudy@stone-head.org>
    Closes: #426075

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2007 18:07:57 +0200

gnumed-client (0.2.5.0-1) unstable; urgency=low

  * New upstream version
  * Added depends: python-enchant,
                   aspell | ispell | myspell-dictionary | hspell

 -- Andreas Tille <tille@debian.org>  Mon,  2 Apr 2007 22:35:45 +0200

gnumed-client (0.2.4.2-1) unstable; urgency=low

  * New upstream version
  * Reworded description from upstream author
  * Upsream dropped dependency from python-pgsql in favour of
    python-psycopg2
  * removed dh_python from rules

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2007 22:31:58 +0100

gnumed-client (0.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2006 22:18:22 +0100

gnumed-client (0.2.2a-3) unstable; urgency=low

  * Fix spelling error in description (save -> safe)
    Closes: #394421

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2006 08:34:19 +0100

gnumed-client (0.2.2a-2) unstable; urgency=low

  * Moved documentation to /usr/share/doc/gnumed instead of
    /usr/share/doc/gnumed-doc to enable gmManual.py to find
    the docs.
  * Sepearate package gnumed-client-debug and fixed menu entry
    of debug version to keep an xterm with output open.  Thanks
    to Bill Allombert <ballombe@master.debian.org> and
    Philipp Benner <pbenner@uni-osnabrueck.de>
    Closes: #389932
  * Added versioned dependencies (= ${Source-Version})
  * Updated Czech debconf translation
    Closes: #389620
  * Recommends: ntp | ntpdate
  * gnumed-doc: Suggests: gnumed-client

 -- Andreas Tille <tille@debian.org>  Tue, 26 Sep 2006 11:38:41 +0200

gnumed-client (0.2.2a-1) unstable; urgency=low

  * In fact this is no really new upstream version but the
    previously uploaded upstream tarball was not correctly
    tagged and thus I want to have a correct upstream tarball
    in Debian.  So I "invented" the numbering scheme appending
    the letter 'a' to the upstream version number.
    Closes: #389054

 -- Andreas Tille <tille@debian.org>  Mon, 25 Sep 2006 09:05:53 +0200

gnumed-client (0.2.2-2) unstable; urgency=low

  * Depends: gnumed-common
    Really closes: #385003

 -- Andreas Tille <tille@debian.org>  Thu,  7 Sep 2006 07:12:02 +0200

gnumed-client (0.2.2-1) unstable; urgency=low
  
  * New upstream version
    - requires python-psycopg2 as Depends
  * Recommends: extract
    Closes: #383138
  * Depends: gnumed-doc
    Closes: #385000, #385587
  * debian/tools/gnumed: --unicode-gettext=1 (Thanks to Karsten Hilbert
    <karsten.hilbert@gmx.net>)
    Closes: #384886
  * Recommends: dwww, dhelp, doc-central; Link to Wiki from docs
    Closes: #385585, #385586
  
 -- Andreas Tille <tille@debian.org>  Fri,  1 Aug 2006 09:53:38 +0200

gnumed-client (0.2-1) unstable; urgency=low
  
  * New upstream version
  * Follow new Python policy including
    1. Build-Depends debhelper (>= 5.0.37.2)
    2. debian/pycompat: 2
    4. Depends: ${python:Depends}
    and
    Build-Depends: python-support (>= 0.3)
    Closes: #380830
  * Standards-Version: 3.7.2 - no changes necessary
  * Do not build single plugins any more at the request of upstream authors
  * Fixed spelling mistake in package description (thanks to
    Simon Waters <simon@technocool.net>)
    Closes: #363615
  * Update of Swedish debconf template (thanks to
    Daniel Nylander <yeager@lidkoping.net>)
    Closes: #342929
  * Recommends: python-imaging-sane (to enable scanning documents)
  * Suggests -> Recommends: libextractor
  * Suggests -> Depends: file
  * Depends python-wxgtk2.6 (instead of python-wxgtk2.4)
  * Do not use Gnumed.pth any more because it would uselessly
    pollute the sys.path
  * Do not use gnumed-public script but provide gnumed-debug script
    at request of upstream authors

 -- Andreas Tille <tille@debian.org>  Tue,  4 Jul 2006 09:53:38 +0200

gnumed-client (0.1-5) unstable; urgency=low

  * More debconf question enhancements
  * Enhanced manpage gmPlugin.1 (Thanks to Ian Haywood <ihaywood@gnu.org>)
  * Swedish debconf translation (Thanks to Daniel Nylander
    <yeager@lidkoping.net>)
    Closes: #333485
  * French debconf translation (Thanks to Sylvain Archenault
    <sylvain.archenault@laposte.net>)
    Closes: #334365
  * Czech debconf translation (Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz>)
    Closes: #335187
  * gnumed-snellen from CVS
    Closes: #335506

 -- Andreas Tille <tille@debian.org>  Fri,  7 Oct 2005 07:43:35 +0200


gnumed-client (0.1-3) unstable; urgency=low

  * Specify the used Python version (python2.3) explicitely instead
    of ${python:Depends}
  * Really changed dependency from libwxgtk2.4-python to
    python-wxgtk2.4 which was not completely changed with last upload

 -- Andreas Tille <tille@debian.org>  Fri, 30 Sep 2005 09:32:55 +0200

gnumed-client (0.1-2) unstable; urgency=low

  * Changed dependency from libwxgtk2.4-python to python-wxgtk2.4
    Closes: #330415

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2005 07:51:38 +0200

gnumed-client (0.1-1) unstable; urgency=low

  * First official release of gnumed packages
    Closes: #166282
  * Upstream released client independantly from server
  * Several packaging changes mostly removing server packaging stuff
  * Dropped gnumed-stikobrowser which is not supported upstream at
    the moment
  * Config-files: s/gnumed/gnumed_v1/

 -- Andreas Tille <tille@debian.org>  Wed, 31 Aug 2005 22:48:14 +0200

gnumed (0.0.20050723-1) experimental; urgency=low

  * Further CVS snapshot
  * Standards-Version: 3.6.2.1
  * Depends: dbconfig-common (>= 1.8.2)
  * gnumed-common: Pre-Depends: adduser
  * gnumed-server: Depends: postgresql (>= 7.4.7)
  * Added dbconfig-common/gnumed-server* scripts / conf

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jul 2005 12:06:50 +0200

gnumed (0.0.20050629-1) experimental; urgency=low

  * Further CVS snapshot

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2005 22:32:28 +0200

gnumed (0.0.20050510-1) experimental; urgency=low

  * Further CVS snapshot

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2005 23:33:04 +0200

gnumed (0.0.20050407-1) experimental; urgency=low

  * Further CVS snapshot
  * Added (= ${Source-Version}) to internal dependencies

 -- Andreas Tille <tille@debian.org>  Fri,  8 Apr 2005 21:06:11 +0200

gnumed (0.0.20050125-1) experimental; urgency=low

  * Allow comments in debian/plugins/*
  * Complete rewrite of server parts

 -- Andreas Tille <tille@debian.org>  Sat, 13 Nov 2004 15:08:39 +0100

gnumed-snapshot (0.0.20041108-1) experimental; urgency=low

  * New method for obtaining source: Dayly snapshot instead of CVS checkout.
  * New version numbering scheme which avoids epochs once GnuMed becomes
    stable
  * Upstream changes required some moving of files under
    /usr/lib/python2.3/site-packages
  * gnumed.pth renamed to Gnumed.pth to reflect upstream move
  * Separated more plugin packages and use a common wrapper script
    for each plugin.
  * Common manpage for plugins.
  * Menu entry for each plugin and menu icon for GnuMed client
  * Target get-orig-source target for debian/rules
  * Care for new and removed Python modules.
  * Made moving of files in client directory more flexible.
  * Provide starter script as debian/tools/gnumed instead of patching
    upstream script -> enables simpler build process for new CVS
    snapshots
  * Updated information about build process in README.Debian.
  * Do not use the upstream client config file but provide our own
  * Enhanced client wrapper script to prevent gnumed from trying to
    write new config files to /etc/gnumed
  * Add link from /usr/share/gnumed/wxpython/gui to site-packages
  * Added gnumed-public script / conffile for using public
    database.

 -- Andreas Tille <tille@debian.org>  Mon,  8 Nov 2004 21:34:59 +0100

gnumed-snapshot (20031104-1) experimental; urgency=low

  * New CVS checkout
  * Moved to Python 2.3
  * Added gettext translations to gnumed-snapshot-plugincommon

 -- Andreas Tille <tille@debian.org>  Mon,  3 Nov 2003 17:59:20 +0100

gnumed-snapshot (20030827-1) experimental; urgency=low

  * New CVS checkout
    This Snapshot did not contain the PHP interface to the drug database
    any more and thus the package is removed now.
  * Standards-Version: 3.6.1.0
  * Upstream renamed gmCalcPreg to gmPregCalc. Thus the Debian package
    was renamed accordingly.

 -- Andreas Tille <tille@debian.org>  Sun, 31 Aug 2003 14:20:26 +0200

gnumed-snapshot (20030624-1) experimental; urgency=low

  * New CVS checkout
  * Split server package into
    gnumed-snapshot-server (recommends gnumed-snapshot-server-locale)
    gnumed-snapshot-server-locale-au (provides gnumed-snapshot-server-locale)
    gnumed-snapshot-server-locale-de (provides gnumed-snapshot-server-locale)
  * Fixed debconf question according to group gnumed members in
    gnumed-snapshot-common package, which was really broken in last
    packages.
  * Added postrm to gnumed-server which reverts the changes to
    /etc/postgresql/pg_hba.conf once the package is removed
  * Added confirm question for gm-dbowner password.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jun 2003 17:45:21 +0200

gnumed-snapshot (20030622-1) experimental; urgency=low

  * New CVS checkoout
  * Added client/doc/TODO/spec/GNUMED_development_status.html
    to gnumed-dev-doc package
  * Moved debconf question to users which should belong to group gnumed
    from gnumed-server and gnumed-client to gnumed-common because this
    package is installed in any case if onw of the above is installed.
  * Moved the debconf question to *.configure script and check there
    whether needed med-common tools are available.  If they are not
    available at this time set user to "NONE" and try it later in
    postinst script.
  * Usage of dh_install man using *.manpages files.
  * Moved gmSnellen and gmCalcPreg to separate packages.

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2003 19:25:08 +0200

gnumed-snapshot (20030620-1) experimental; urgency=low

  * New CVS checkout
  * Moved BMI calc tool into separate package
  * Created new package which collects all python files which are common
    to these separated plugins and gnumed-client.
  * BuildDepends: jade
    because sgmltools fail building the docs using openjade
  * Use dh_install to move the various files

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2003 08:12:46 +0200

gnumed-snapshot (20030619-1) experimental; urgency=low

  * New CVS checkout
  * Versioned Depends from postgresql (>= 7.3) because format of pg_hba.conf
    has changed from 7.2 to 7.3.
  * Changed "postgres version" in config file from 7.1 to 7.3.
  * Moved all PostgreSQL configuration related stuff to debian/pg_config
  * Made ${PGDATA}/gmGnumedUser.list symlink to /etc/gnumed/gmGnumedUser.list
    because it should be a config file to enable local administrator configurating
    users which are allowed to access the server
  * Provide an example for /etc/postgresql/pg_hba.conf and install it on request
    via debconf
  * /usr/share/doc/gnumed-snapshot-server is now an extra directory containing
    more specific README.Debian
  * Remove temporary config file after installing the server.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2003 12:02:52 +0200

gnumed-snapshot (20030616-1) experimental; urgency=low

  * New CVS checkout
  * Fixed /etc/gnumed.conf
  * Fixed dependency from libwxgtk2.3-python to libwxgtk2.4-python

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jun 2003 13:52:32 +0200

gnumed-snapshot (20030615-1) experimental; urgency=low

  * New CVS checkout
  * Moved client files directly to /usr/share/gnumed
  * Fixed renamedb.sh
  * Included users test-doc and _test-doc in list of users who are
    allowed to authenticate via PASSWORD to gnumed-test

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jun 2003 21:41:16 +0200

gnumed-snapshot (20030613-1) experimental; urgency=low

  * New CVS checkout
  * server/utils does not contain files any more
  * wypython/gnumed.py imports 
    wxpython/{gmGuiMain,gmGuiBroker,gmTalkback}
    wxpython/gmGuiMain.py imports a set of Python which do not yet
    belong to python2.2/site-packages. These files are now moved to
    python2.2/sitepackages/gnumed/{wxpython,business}
    some files in client/patient/gmGP_* import gmEditArea.py
  * Lists of files which are to be moved to site-packages now are
    collected in debian/site-packages/*

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2003 23:01:27 +0200

gnumed-snapshot (20030611-1) experimental; urgency=low

  * New CVS checkout
  * Standards 3.5.10
  * Added new debconf question, how an existing database might behandled
  * Added config file for client to store database server name.
    (This can be configured by debconf.)
  * New package gnumed-snapshot-common which contains files common
    to both client and server.
  * New Package with PHP scripts

 -- Andreas Tille <tille@debian.org>  Tue, 15 Apr 2003 23:04:43 +0200

gnumed-snapshot (20020830-1) experimental; urgency=low

  * Test Release.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2002 14:52:50 +0200
